#move #startStop { line-height:13px; }

#nav li ul { width:200px; }
#photoSlider { position:absolute; top:10px; left:0;}

html.small #sliderPack { height:210px; }
html.small #move { padding-top:180px; }
html.medium #sliderPack { height:310px; }
html.medium #move { padding-top:280px; }
html.large #sliderPack { height:410px; }
html.large #move { padding-top:380px; }
html.huge #sliderPack { height:510px; }
html.huge #move { padding-top:480px; }

#textBlock .inputBlock { position:static; }
#textBlock .buttons { top: -15px; }
